[All] PHP 7 Compatability

We are about to embark on the task of upgarding all of our sites to run on PHP7, I have been using a plugin to test each sites compatibility with PHP7.2 but most of the WPMU plugins are inconclusive as they are too large to successfully scan, can you please confirm that the main suite of plugins are all PHP 7 compatible.

  • Ash
    • WordPress Hacker

    Hello Scott

    Yes, our plugins are php7 compatible as well as it keeps some backward compatibility of php 5.6. So, you might get some notices but feel free to ignore them as they won't block the functionalities and will work as expected.

    Have a nice day!

    Cheers,
    Ash

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.